SciQLOP - Task #1243

User story # 1598 (Closed): Interaction basique sur un graph de visualisation

Zoom sur I'axe en Y d'un graphe (molette)

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut zoomer/dézoomer en Y les graphes d'une zone de visualisation via :

* touche Ctrl + molette souris

Notes:

L'action peut entrainer le téléchargement des données qui sont intégrées a I'affichage suite au dézoom

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 125 to 166

#2 - 13/06/2017 02:44 PM - Anonymous
- Sprint changed from Product backlog to Sprint3
- Position changed from 150 to 13

#3 - 13/06/2017 02:47 PM - Anonymous

- Tracker changed from User story to Task
- % Done set to 0

- Parent task changed from #1160 to #1598
- revision set to r0

- blocked set to No

#4 - 19/06/2017 10:15 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#5 - 19/06/2017 10:16 AM - Anonymous

- Assignee changed from Anonymous to Anonymous

#6 - 26/06/2017 11:06 AM - Anonymous
- Status changed from Feedback to Closed
